field: 239ba465-a2db-46be-bbd5-957537ad26ef # Subarticles
fieldLayouts:
  8abc7722-a606-46d7-9122-cd2b7cd56d76:
    tabs:
      -
        elements:
          -
            fieldUid: 94aa9b13-5b5e-4679-a1eb-3b6dfb93dc5b # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9b1bf155-d3de-4744-bb66-f6d205676d96 # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  9b1bf155-d3de-4744-bb66-f6d205676d96: # Body
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: body
    instructions: ''
    name: Body
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  94aa9b13-5b5e-4679-a1eb-3b6dfb93dc5b: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
